.footer-basic {
  padding:40px 0;
  background-color:var(--secondary);
  
  margin-top: 20px;
}


.footer-basic ul {
  padding:0;
  list-style:none;
  text-align:center;
  font-size:1rem;
  line-height:1.6;
  margin-bottom:0;
  font-family: 'Poppins', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  
}

.footer-basic li {
  padding:0 10px;
}

.footer-basic ul a {
  color:var(--text-main) !important;
  text-decoration:none;
  opacity:0.8;
  transition: font-size 0.2s ease;
}

.footer-basic ul a:hover {
  opacity:1;
  font-size: 1.1rem;
}

.footer-basic .social {
  text-align:center;
  padding-bottom:25px;
}

.footer-basic .social > a {
  font-size:24px;
  width:40px;
  height:40px;
  line-height:40px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  border:1px solid var(--text-main);
  margin:0 8px;
  color:var(--text-main);
  opacity:0.75;
}



.footer-basic .social > a:hover {
  opacity:1.0;
  color:#fecd28;
}

.footer-basic .copyright {
  margin-top:15px;
  text-align:center;
  font-size:0.8rem;
  color:var(--text-main-muted);
  margin-bottom:0;
}
